// tag::picocli-generated-full-manpage[]
// tag::picocli-generated-man-section-header[]
:doctype: manpage
:revnumber: Versioned Command 1.0
:manmanual: Myapp Manual
:mansource: Versioned Command 1.0
:man-linkstyle: pass:[blue R < >]
= myapp(1)

// end::picocli-generated-man-section-header[]

// tag::picocli-generated-man-section-name[]
== Name

myapp - This app does great things.

// end::picocli-generated-man-section-name[]

// tag::picocli-generated-man-section-synopsis[]
== Synopsis

*myapp* [*-hV*] [*-o*=_<outputFolder>_] [_<values>_[,_<values>_...]...]

// end::picocli-generated-man-section-synopsis[]

// tag::picocli-generated-man-section-description[]
== Description

This app does great things.

// end::picocli-generated-man-section-description[]

// tag::picocli-generated-man-section-options[]
== Options

*-h*, *--help*::
  Show this help message and exit.

*-o*, *--output*=_<outputFolder>_::
  Output location full path.

*-V*, *--version*::
  Print version information and exit.

// end::picocli-generated-man-section-options[]

// tag::picocli-generated-man-section-arguments[]
== Arguments

[_<values>_[,_<values>_...]...]::
  Some comma-separated values.

// end::picocli-generated-man-section-arguments[]

// tag::picocli-generated-man-section-exit-status[]
== Exit status

*0*::
  Successful program execution.

*64*::
  Invalid input: an unknown option or invalid parameter was specified.

*70*::
  Execution exception: an exception occurred while executing the business logic.

// end::picocli-generated-man-section-exit-status[]

// tag::picocli-generated-man-section-footer[]
== Examples

[%hardbreaks]
This is the first line.
This is the second line.
This is a very very very very very very very very very very very very very very very very very very very very very very very very very very very very very very very veryvery very very very very very very very very very very very very very very very long line.

// end::picocli-generated-man-section-footer[]

// end::picocli-generated-full-manpage[]
